<template>
  <div>
    助老1
  </div>
</template>
<script>
import { getTags, pageNews } from '../../api/index.js'
export default {
  data() {
    return {}
  },
  created() {
    this.pageNews()
    this.getList()
  },
  methods: {
    async getList() {
      const res = await getTags({})
      console.log(res)
    },
    async pageNews() {
      const res = await pageNews({ pageNum: 1, pageSize: 10 })
      console.log(res)
    },
  },
}
</script>